<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

    <OBJECTS name="" xmlns:oneit="http://www.1iT.com.au"><NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.RedefineTableOperation">
			<tableName factory="String">tl_job</tableName>
			<column name="random_key" type="String" nullable="true" length="10"/>
			</NODE>

        </NODE></OBJECTS>